import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'byte-prueba',
  templateUrl: './prueba.component.html',
  styleUrls: ['./prueba.component.scss']
})
export class PruebaComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
